.banner,.nav,.nav2,.cut0 { margin-top:5px;}
.zhibo,.pic,.pic2,.picB,.frag,.fragB,.fragC,.fragD,.fragE,.cut2 { margin-top:10px;}
#foot { margin-top:10px;}
body { background:#D8D8D9 url(images/1.gif) top center repeat-y;}
.banner { background: url(images/3.jpg); height:130px; overflow:hidden; text-align:left; color:#FFF; position:relative; }
.banner .l { width:125px; text-align:center; padding:27px;}
.banner .l img { border:4px solid #1f2e51}
.banner h1 { font:100 40px/50px 黑体; padding-top:20px;}
.banner h2 { font:100 18px/24px 黑体; padding-top:10px;}
.banner a{color:#FFF}
.banner .word { position:absolute; height:22px; line-height:22px; text-align:left;bottom:4px;right:10px; width:800px; text-align:right}

.nav  { background:url(images/3.gif); height:52px; overflow:hidden;color:#003399 }
.nav .l{ background:url(images/2.gif) no-repeat; width:46px; height:33px; overflow:hidden; font-size:16px; font-weight:bold; line-height:33px; padding-right:13px; margin-left:25px; margin-top:10px}
.nav .c { padding-top:8px; padding-left:25px;}
.nav p { line-height:18px;}
.nav a{ color:#003399}

.nav2 { background: url(images/9.gif); height:26px; text-align:left; line-height:26px; color:#003399}
.nav2 a{ color:#003399}
.nav2 p { padding:0 10px}

/* 焦点图 */
.fi01{position:relative;overflow:hidden;cursor:pointer;width:310px;height:270px;margin:0 auto 8px;}
.fi01 .fi_player{position:absolute;top:0;left:0;width:100%;height:240px;}
.fi01 .fi_tt{position:absolute;bottom:0;left:0;height:30px;width:100%;font:bold 14px/30px "宋体";color:#333;background:#fff; }
.fi01 .fi_tab{height:16px;display:inline;position:absolute;}
.fi01 .fi_tabLB{left:2px;bottom:30px;}
.fi01 .fi_tabRB{right:2px;bottom:30px;}
.fi01 .fi_tabLT{left:2px;top:0;}
.fi01 .fi_tabRT{right:2px;top:0;}
.fi01 .fi_tab span{width:23px;font:12px/12px 'arial';color:#fff;float:left;margin-left:-1px;background-position:bottom;background-repeat:no-repeat;}
.fi01 .fi_tab span.now{background-position:top;}
.fi01 .fi_tabLB span,.fi01 .fi_tabRB span{height:13px;padding-top:3px;background-image:url(http://i2.itc.cn/20101102/213_2218567d_cccd_4c0a_b3ad_82728da19dbb_0.gif);}
.fi01 .fi_tabLT span,.fi01 .fi_tabRT span{height:16px;padding-top:0;background-image:url(http://i2.itc.cn/20101102/213_d9e359e6_e5b9_4451_a0af_f4b20880183c_0.gif);}

.cut0 { background:url(images/4.gif) repeat-y;}
.cut0end { background:url(images/31.gif); height:1px; overflow:hidden}
.cut0 .lc { width:325px; overflow:hidden; float:left; display:inline; padding-top:5px; border-top:1px solid #c6d8e0; overflow:hidden}
.cut0 .cc { width:375px; overflow:hidden; float:left; display:inline;overflow:hidden; padding:0 10px 10px 10px}
.cut0 .rc { width:228px; overflow:hidden; float:right; display:inline;overflow:hidden; padding-right:1px}

.cut0 .lc .flashFocus {margin:0 auto; overflow:hidden}
#txtFrom { background: #FFF; font-weight:bold;}
#imgTitle {FILTER:ALPHA(opacity=70);position:relative;right:0px;text-align:left;overflow: hidden; width:310px}
	#imgTitle_up 	{left:0px;text-align: left; height:1px; width:inherit; zoom:1}
	#imgTitle_down {left:0px;text-align: right; width:inherit; zoom:1}
	/* 图片框样式 */
	.imgClass {border:1px solid #5c758e}
	/* 图片文字框样式 */
	#txtFrom {text-align: center;vertical-align: middle; font-size:14px; font-weight:bold; margin:0 auto}
	#txtFrom a{ color:#2c2c2c}
	/* 数字按钮样式 */
	.button {text-decoration: none;padding: 2px 7px;background: #7B7B63;margin: 0px;font: bold 9px sans-serif; border-left:#fff 1px solid; zoom:1}
	a.button, a.button:link, a.button:visited {font-family: sans-serif;text-decoration: none;color:#FFFFFF;background-color: #000000;}
	a.button:hover {font-family: sans-serif;text-decoration: none;color:#fff;background:#fff; }
	.buttonDiv {background: #000000;height: 1px;width: 21px;float: left;text-align: center;	vertical-align: middle;}
	/*渐变*/ 
	.trans { width:90px;height:15px; background-color:#000;filter : progid:DXImageTransform.Microsoft.Alpha(startX=0, startY=0, finishX=100, finishY=100,style=1,opacity=0,finishOpacity=40);}
.cut0 .lc .bbot { background:url(images/5.gif); height:6px; overflow:hidden}

.cut0 .lc .sp { width:323px; margin:0 auto; background:#eff3fa; padding-bottom:8px;}
.cut0 .lc .sp .vlist { padding:5px 0}
.cut0 .lc .sp p { padding-left:15px; line-height:24px; font-size:12px;color:#000; text-align:left}
.cut0 .lc .sp p a {color:#000}
.pylist,#sohuplayernews{margin:0 auto;width:300px; background:#fff; padding:5px;}
.pylist ul{background:url(bgy.gif);}
.pylist li{width:100%;text-align:left;height:30px;line-height:30px;font-size:12px;cursor:pointer;color:#000;}
.pylist .lia{height:28px;background-color:#eff3fa;font-weight:bold;}
.pylist li img{padding-top:5px;}
.cut0 .lc h4 { height:25px; text-align:left; background:url(images/6.gif) no-repeat 15px 13px ; padding:6px 0 2px 30px; line-height:25px; font-size:14px; font-weight:bold}
.cut0 .lc h4 span { float:right; margin-right:8px; font-size:12px; font-weight:100}
.cut0 .lc h4 span a { color:#000000}
#sohuplayernews { padding-bottom:0px;}
.pylis { padding-top:0px;}

.cut0 .lc .pt { width:300px; padding:5px; margin:0 auto; color:#070707; height:88px;; background:#FFF;}
.cut0 .lc .pt a {color:#070707}

.cut0 .cc .dy { line-height:18px; text-align:left; border:1px solid #cbdce3}
.cut0 .cc .dy p { padding:5px 10px;}

.cut0 .cc h1 { font:100 18px/35px 黑体; padding-top:8px;}
.cut0 .cc  .focus p{ padding:0px 10px; line-height:22px; text-align:left; font-size:14px}
.cut0 .cc p.f12 { line-height:18px; padding:2px 10px 0; font-size:12px;}
.cut0 .cc  h4 { background:#eff3fa url(images/7.gif) no-repeat 0 0; height:19px; padding-left:15px; font-size:14px; line-height:21px; text-align:left; margin:10px 0 8px; overflow:hidden}
.cut0 .cc  h4 span { float:right; margin-right:10px; font-size:12px}
.cut0 .cc  h4 span a { color:#3b5998}
.cut0 .cc  h4 a:visited { color:#3b5998}

.cut0 .cc .f14list { text-align:left; line-height:24px; font-size:14px;}
.cut0 .cc .f14list ul{ padding:5px 0}
.cut0 .cc h2 {font:100 18px/25px 黑体; padding-left:5px;}
.cut0 .cc  h2 a:visited { color:#3b5998}
.cut0 .cc a { color:#003399}
.cut0 .cc a:hover { color:#cc0000}
.cut0 .cc a:visited { color:#993399}

.cut0 .rc h4 { background:url(images/8.gif); height:29px; text-align:left; line-height:28px; font-size:14px; padding-left:22px; font-weight:bold} 
.cut0 .rc h4 span { float:right; margin-right:10px; font-size:12px; font-weight:100}
.cut0 .rc h4 span a { color:#2c2c2c}
.cut0 .rc .boxA { text-align:left; line-height:22px;}
.cut0 .rc .boxA p { padding:10px 0 10px 20px}
.cut0 .rc .boxA a { color:#003399}

.cut0 .rc .boxB { width:205px; padding:5px; background:#FFF; text-align:left; border:1px solid #ddd; margin:5px auto} 
.cut0 .rc .boxB p { padding:8px 3px 2px 3px; text-align:left; line-height:20px;}
.cut0 .rc a {color:#003399}
.cut0 .rc .boxC a {color:#000}

.zhibo { background:url(images/13.gif) repeat-y; overflow:hidden; text-align:left;}
.zhibo .l { width:709px; padding-bottom:10px;}
.zhibo .r { width:231px; padding-bottom:10px;}
.zhibo .l iframe {height:625px;margin:10px 0 0 10px;overflow-x:hidden;width:690px;}
.zhibo .r iframe {height:625px;margin:10px 0 0 10px;overflow-x:hidden;width:210px;}
.zhibo .l h4 { background:url(images/11.gif); line-height:26px; font-weight:bold; padding-left:40px;font-size:14px;}
.zhibo .r h4 { background:url(images/12.gif); line-height:26px; font-weight:bold; padding-left:35px;font-size:14px;}
.zhibo .bbot { height:1px; overflow:hidden; background:url(images/14.gif);}
.zhibo .l .flash { text-align:center; padding:8px 0 0 0}
.zhibo .r .dsy {height:440px;margin:10px 0 0 10px;overflow-y: scroll;overflow-x:hidden;width:210px;}
.zhibo .r .dsy ul li{ width:180px; text-align:center; margin:10px auto 0;}
.zhibo .r .dsy ul li h5 { line-height:22px;}
.zhibo .r .dsy ul li span { line-height:20px; color:#CCC}
.zhibo .r .dsy ul li a{ color:#2f2f2f}
.zhibo .r .dsy ul li img { border:1px solid #CCC; padding:3px;}


.pic { border-top:3px solid #3b5998; overflow:hidden; background:#eff3fa}
.pic .l { width:285px; background:#eff3fa; text-align:left}
.pic .c { width:665px; background:#fff; border-bottom:4px solid #eff3fa}
.pic .l h4 { background:url(images/15.gif) no-repeat; height:33px; line-height:36px; padding-left:38px; font-weight:bold; font-size:14px; overflow:hidden}
.pic .l .first { width:255px; padding:5px; background:#FFF; margin:10px auto 10px; position:relative; zoom:1}
.pic .l .first h3 { line-height:26px; font-size:12px; font-weight:bold; text-align:center; color:#333333}
.pic .l .first h3 a {color:#333333}
.pic .l .first .vicon{ position:absolute; width:55px; height:55px; left:10px; top:145px;FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://news.sohu.com/upload/lj/2010s/images/2.png',sizingMethod='scale');background:url(http://news.sohu.com/upload/lj/2010s/images/2.png) !important;background:none; cursor:pointer}
.pic .l .first a:hover .vicon{position:absolute; width:55px; height:55px; left:10px; top:145px;FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://news.sohu.com/upload/lj/2010s/images/1.png',sizingMethod='scale');background:url(http://news.sohu.com/upload/lj/2010s/images/1.png) !important;background:none; cursor:pointer}
.pic .c ul li {  float:left; display:inline; overflow:hidden; width:149px; margin-left:14px; margin-top:8px; padding-bottom:5px;position:relative}
.pic .c ul li img {border:2px solid #cdd6e6; display:block; margin:0 auto 5px}
.pic .c ul li a { color:#333333}
.pic .c ul li a:hover { color:#003399; text-decoration:none}
.pic .c ul li a:hover img { border:2px solid #ffcc66;}
.pic .c ul li .vicon { position:absolute; width:35px; height:35px; left:10px; top:75px;FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://news.sohu.com/upload/lj/2010s/images/4.png',sizingMethod='scale');background:url(http://news.sohu.com/upload/lj/2010s/images/4.png) !important;background:none; cursor:pointer}
.pic .c ul li a:hover .vicon { position:absolute; width:35px; height:35px; left:10px; top:75px;FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://news.sohu.com/upload/lj/2010s/images/3.png',sizingMethod='scale');background:url(http://news.sohu.com/upload/lj/2010s/images/3.png) !important;background:none; cursor:pointer}

.picB { border-top:3px solid #3b5998; overflow:hidden; background:#eff3fa; zoom:1}
.picB h4 { background:url(images/16.gif) no-repeat; height:35px; line-height:38px; padding-left:38px; font-weight:bold; font-size:14px; overflow:hidden; text-align:left;}
.picB h4 span { font-size:12px;  float:right; margin-right:10px; font-weight:100}
.picB h4 span a { color:#3b5998}
.picB ul li { float:left; display:inline; overflow:hidden; width:220px; padding:4px; background:#FFF; margin:10px 0 10px 8px; position:relative; color:#000}
.picB ul li img { display:block; margin:0 auto 3px;}
.picB ul li .vicon{ position:absolute; width:55px; height:55px; left:10px; top:100px;FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://news.sohu.com/upload/lj/2010s/images/2.png',sizingMethod='scale');background:url(http://news.sohu.com/upload/lj/2010s/images/2.png) !important;background:none;}
.picB ul li a:hover .vicon{position:absolute; width:55px; height:55px; left:10px; top:100px;FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://news.sohu.com/upload/lj/2010s/images/1.png',sizingMethod='scale');background:url(http://news.sohu.com/upload/lj/2010s/images/1.png) !important;background:none;}
.picB ul li h3 { line-height:24px; font-weight:bold}
.picB ul li a { color:#000}

.frag {}
.frag h4 { background:url(images/17.gif) no-repeat; height:26px; line-height:26px; padding-left:38px; font-weight:bold; font-size:14px; overflow:hidden; text-align:left;}
.frag h4 span { font-size:12px;  float:right; margin-right:10px; font-weight:100}
.frag h4 span a { color:#3b5998}
.frag dl { width:202px; padding:12px; border:1px solid #d4d0c8; margin:5px 12px 0 0; float:left; display:inline; overflow:hidden; zoom:1}
.frag dl dt{ color:#990000; line-height:22px; text-align:left; padding-top:2px;}
.frag dl dt span.a { background:url(images/18.gif) no-repeat 0 5px; margin-right:5px; padding:5px 5px 0px 5px; zoom:1}
.frag dl dt span.b { background:url(images/19.gif) no-repeat 0 5px; margin-left:2px; padding:5px;zoom:1}
.frag dl dt h3 { font-weight:bold; text-align:left; font-size:14px; line-height:26px;color:#3b5998}
.frag dl dt h3 a { color:#3b5998}
.frag dl dd { text-align:left; padding:0; margin:0; line-height:22px;}
.frag dl dd a { color:#000}
.frag dl .b p { text-align:right; color:#3b5998; font-weight:bold}
.frag dl.end { margin-right:0}

.frag dl .top { border:1px solid #ccced3}
.frag dl .top img { border-bottom:6px solid #3b5998} 

.fragB { color:#333333}
.fragB h4 { background:url(images/20.gif) no-repeat; height:26px; line-height:26px; padding-left:38px; font-weight:bold; font-size:14px; overflow:hidden; text-align:left;}
.fragB .sr { border-right:1px solid #dbdbdb; margin-top:10px}
.fragB .scroll { width:935px; overflow-y:scroll; overflow-x:hidden; padding:0 7px 5px 0;}
.fragB h1 { font:bold 14px/24px 宋体; padding-bottom:5px;}
.fragB p { line-height:22px; text-align:left}
.fragB ul { padding-top:5px}
.fragB ul li { text-align:left; line-height:24px; font-size:14px}
.fragB a { color:#333333}
.fragB .table { border:1px solid #dbdbdb; margin:0 0 10px 0; width:920px}

.fragC { color:#333333}
.fragC h4 { background:url(images/21.gif) no-repeat; height:26px; line-height:26px; padding-left:38px; font-weight:bold; font-size:14px; overflow:hidden; text-align:left;}
.fragC .table { background:#eff3fa; border:1px solid #c9dae2; margin-top:5px;}
.fragC .tab1 { margin:5px; line-height:22px;color:#666666; zoom:1}
.fragC .tab1 h2 { font:bold 12px/22px 宋体; padding:3px 5px 0 5px; color:#004276}
.fragC .tab1 h2  a {color:#004276}
.fragC .tab1 p {padding:0 5px}
.fragC .tab1 a { color:#666666}


.fragD h4 { background:url(images/22.gif) no-repeat; height:26px; line-height:26px; padding-left:38px; font-weight:bold; font-size:14px; overflow:hidden; text-align:left;}
.fragD .td {border:1px solid #e1e1e1; background:#FFF; border-top:0px}
.fragD .box1 { padding:10px; text-align:left;}
.fragD .box1 h2 { font-size:14px; font-weight:bold; color:#3b5998; padding-left:90px; background:url(images/23.gif) no-repeat; margin-bottom:5px;height:14px;}
.fragD .box1 p { font-size:14px; line-height:22px; color:#3e3a39}
.fragD .box1 p a{color:#3e3a39}
.fragD .box1 img { float:left; margin-right:10px; border:1px solid #3b5998}

.fragE h4 { background:url(images/25.gif) no-repeat; height:26px; line-height:26px; padding-left:38px; font-weight:bold; font-size:14px; overflow:hidden; text-align:left;}
.fragE .bd { border:1px solid #c9dae2; padding:12px 12px 5px 12px; margin-top:5px;}
.fragE h3 { line-height:26px; font-size:14px; font-weight:bold; text-align:center; color:#FFF; background:#3b5998}
.fragE h3  a{color:#FFF}
.fragE .gd { padding:10px; text-align:left; line-height:22px; font-size:14px; color:#727171}
.fragE .gd a {color:#727171}
.fragE h2 { font-size:14px; font-weight:bold; color:#3b5998;}
.fragE h2  a{color:#FFF}




.cut2 {width:950px;background:url(images/26.gif) repeat-y;overflow:hidden;}
.cut2 .lc{width:233px;float:left; margin-left:1px; overflow:hidden; display:inline; min-height:100px; height:auto!important; height:100px; display:visible}
.cut2 .lc h2{background:url(images/27.gif) no-repeat;text-align:left;font-size:14px;font-weight:bold;color:#2c2c2c;line-height:29px; height:29px; padding-left:25px; }
.cut2 .lc h2 a{ color:#2c2c2c}
.cut2 .lc .picGroup ul li{margin:10px auto 0;}
.cut2 .lc .picGroup ul li img{border:1px solid #ccc; display:block; margin:0 auto 8px}
.cut2 .lc a { color:#000}
.cut2 .cc{width:462px;margin-left:10px;float:left; display:inline; border-top:1px solid #c9c9c9;}
.cut2 .cc h2{font-weight:bold; background:#eff3fa url(images/29.gif) no-repeat; height:23px; line-height:23px;width:420px; margin:8px auto 3px; text-align:left; font-size:14px; padding-left:20px}
.cut2 .cc h2 span{float:right; margin-right:10px; font-size:12px; font-weight:100}
.cut2 .cc h2 span a { color:#3b5998}
.cut2 .cc .text UL{width:425px;margin:5px auto}
.cut2 .cc .text li{color:#000;line-height:24px;font-size:14px;text-align:left}
.cut2 .cc .text li a{color:#000;text-decoration: underline;}
.cut2 .cc .text li a:hover{color:#f00;}

.cut2 .rc{width:229px; float:right; margin-right:1px; overflow:hidden; display:inline}
.cut2 .rc h2{background:url(images/28.gif) no-repeat;text-align:left;font-size:14px;font-weight:bold;color:#2c2c2c;line-height:29px; height:29px; padding-left:25px; }
.cut2 .rc h2 a{ color:#2c2c2c}
.cut2 .rc .picGroup ul li{margin:15px auto 0;}
.cut2 .rc .picGroup ul li img{border:1px solid #ccc;padding:2px; display:block; margin:0 auto 8px}
.cut2 .rc .picGroup ul li a:hover img{border:2px solid #FA9E00;padding:1px;}
.cut2end{width:950px;height:1px;font-size:1px;background:url(images/30.gif) no-repeat;overflow:hidden; margin-top:10px}
.cut2 .rc a { color:#000}



